/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.member-2020 .woocommerce-MyAccount-navigation-link--edit-account,
.member-2020 .woocommerce-MyAccount-content p:last-child
{display:none !important;}

.iconbox_content_container p a
{
	text-decoration: underline !important;
}
.avia_codeblock iframe
{
	height:518px!important;
}
.avia_code_block_0 iframe
{
	margin: .85em 0!important;
}
.avia_textblock  p a
{
	text-decoration: underline !important;
}
.iconlist_content p a{
	text-decoration: underline;
}
.avia-table a{
	text-decoration: underline;
}
.avia_textblock  ul li a,
.avia_textblock  ol li a,
.av_iconlist_title a,
.av_toggle_section a,
.swpm-post-not-logged-in-msg a
{
	text-decoration: underline!important;
}

#top .home-button-hover .avia-button-fullwidth:hover .avia_button_background {
    opacity: 0.9;
    background-color: #f8f8f8;
    color: #dec401!important;
}
#top .avia-button-fullwidth:hover
{
	 opacity: 0.8!important;
	  color: #dec401!important;
}
.av-inner-masonry-content-pos-content
{
	    text-align: center!important;
}
.av-masonry-entry .av-masonry-entry-title
{
	font-size: 17px!important;
    margin-bottom: 7px;
    text-transform: uppercase;
}
.av-masonry-entry .av-inner-masonry-content {
    padding: 20px;
    z-index: 2;
    position: relative;
    width: 99%!important;
    border-radius: 3px;
    box-shadow: 0 0 1px 0 rgba(0,0,0,.3);
    border: 1px solid #bca200!important;
    box-sizing: border-box;
}
#archives-2 ul
{
	list-style: none!important;
}
#archives-2 ul li
{
	margin-left: 0px!important;
	background-color: #bca200;
	color: white;
	padding-left: 15px;
	margin-bottom: 8px;
}
#archives-2 ul li a
{
	color:white!important;
}
#top .av-inner-masonry {
    overflow: visible;
    background-color: transparent;
    margin: 15px;
}
/*July 8*/
a.curr_item {
    color: #88bbc8 !important;
}
/*July 8*/


/*BOOKING CM----------------------------*/
/*Ninja Forms*/
.nf-before-form-content{margin-bottom: 20px;}
.ninja-forms-req-symbol{color: #e80000 !important;}
#ninja_forms_required_items, .nf-field-container{margin-bottom: 10px !important;}
.nf-field-label label{text-transform: uppercase;font-size: 14px !important;}
.nf-field-description{padding-left: 20px;margin-bottom: 15px;} 
.nf-field-element hr{margin: 20px 0 !important;}
/*End of Ninja Forms*/

/*EVENTS*/
#tribe-events-bar,.post-type-archive-tribe_events .tribe-events-event-meta, .tribe-events-ical{display:none !important;}
.shop_table th.product-thumbnail, .shop_table td.product-thumbnail{display:none;}
.tribe-tickets-meta{text-align:left;}
.tribe-events-tickets td{padding: 20px !important;}
.tribe-event-tickets-plus-meta-attendee>header{font-size: 1.3em !important;}
#top.single-tribe_events .tribe-events-single-event-title{margin-bottom: 20px !important;}
.single-tribe_events .tribe-events-schedule{display:none;}
.tribe-events-tickets header{font-weight: 700;}
.tribe-tickets-meta-radio input.ticket-meta, .tribe-tickets-meta-checkbox input.ticket-meta{width: auto;}
.tribe-tickets-meta-option-label{color: inherit !important;}
.quantity input.plus, .quantity input.minus{text-align: center !important;font-size: 16px;}
.tribe-events-tickets .tickets_price{font-style: normal;color: inherit !important;}
.tribe-events-loop .tribe-events-event-cost form{margin-bottom:0 !important;}
.tribe-button, .page-tribe-attendee-registration input[type="button"], .tribe-block__tickets__registration__checkout__submit{background-color: #dec401;color: #fff;border-color: #dec401;border-style: none;}
.tribe-button:hover{background-color:#88BBC8;}
.single-tribe_events .tribe-button{float:left;border-bottom:0;margin:0 10px !important;}
.single-tribe_events .back-button{float:left;margin:0 10px !important;border-bottom:0;}
/*End of EVENTS*/

.logged-in .loggedout-register-steps, .logged-in .loggedout-register-steps-button, .not-logged .cart_dropdown{display:none;}
.logged-in .loggedin-register-steps, .logged-in .loggedin-register-steps-button{display:block;}
.not-logged .loggedin-register-steps, .not-logged .loggedin-register-steps-button{display:none;}
.not-logged .loggedout-register-steps, .not-logged .loggedout-register-steps-button{display:block;}

.tribe-common.tribe-tickets{max-width: 100% !important;}
.tribe-common .tribe-tickets__item__content__title{color:#dec401;}
.tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled{color:#fff;}
.tribe-common .tribe-tickets__footer--active .tribe-tickets__footer__quantity, .tribe-common .tribe-tickets__footer--active .tribe-tickets__footer__total{min-width: 120px;text-align: left;}
.entry .entry-content .tribe-common .tribe-tickets__item__quantity__add, .entry .entry-content .tribe-common .tribe-tickets__item__quantity__remove, .tribe-common .tribe-tickets__item__quantity__add, .tribe-common .tribe-tickets__item__quantity__remove{    margin-bottom: 0;
    width: 30px;
    border: 0;
    font-size: 15px;
    border-color: #e1e1e1;
    background-color: #ebebeb;
    color: #303030;
    height: 35px;
	}
.entry .entry-content .tribe-common .tribe-tickets__item__quantity__add:focus, .entry .entry-content .tribe-common .tribe-tickets__item__quantity__add:hover, .entry .entry-content .tribe-common .tribe-tickets__item__quantity__remove:focus, .entry .entry-content .tribe-common .tribe-tickets__item__quantity__remove:hover, .tribe-common .tribe-tickets__item__quantity__add:focus, .tribe-common .tribe-tickets__item__quantity__add:hover, .tribe-common .tribe-tickets__item__quantity__remove:focus, .tribe-common .tribe-tickets__item__quantity__remove:hover{opacity: 0.8;background-color: #ebebeb !important;}
.tribe-tickets-quantity{margin: 0 !important;}
.tribe-common .tribe-tickets__item__quantity__number{width: 50px;}
.tribe-common .tribe-tickets__buy.tribe-common-c-btn{border: 0;border-bottom-style: solid;
    border-bottom-width: 1px;
    padding: 12px 16px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    transition: all .4s ease-out;
    position: relative;
	background-color: #dec401;
    color: #fff;
    border-color: #bca200;
	border-radius:3px;
	font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;text-transform: uppercase;}
#tribe-tickets__buy:hover{background-color: #2b2b2b;
    color: #fff;
    border-color: #090909;}

.tribe-common .tribe-tickets__item__details__summary{padding-left: 15px;}
.tribe-common .tribe-tickets__item__details__summary--more,.tribe-tickets__item__details__summary--less{
	border: 0;border-bottom-style: solid;
    border-bottom-width: 1px;
	background-color: #dec401;
    color: #fff;
    border-color: #bca200;
	    padding: 2px 3px;
}
.tribe-tickets__item__details__summary button:hover{color:black;}

.not-logged .tribe-tickets__footer .tribe-common-c-btn--small{background: black;
    width: auto;
    color: white;
    border-radius: 3px;}
.not-logged .tribe-tickets__footer .tribe-common-c-btn--small:hover{opacity:0.7;}
.woocommerce-form-register{float:left;width:100%;margin-top:10px;}

/*Attendee Information*/
.tribe-tickets__attendee__title{color: #dec401 !important;}
.tribe-field .tribe-tickets-meta-label h3{font-weight: 700;font-size: .92em !important;}
.tribe-field .tribe-common-form-control-radio{margin-bottom:0 !important;}
/*BOOKING CM----------------------------*/

.logged-in .cm-backissues-all{display:block !important;}
.logged-in .cm-backissues-restricted{display:none !important;}
.not-logged .cm-backissues-all{display:none !important;}
.not-logged .cm-backissues-restricted{display:block!important;}
